Bug 147680 - torcs version 1.2.3 is available
Summary: torcs version 1.2.3 is available
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: torcs (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-10 15:33 UTC by Nils Philippsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 08:27:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file for version 1.2.3 of torcs, needs new build patch (4.86 KB, text/plain)
2005-02-10 15:33 UTC, Nils Philippsen
no flags Details
build patch for torcs version 1.2.3 (1.23 KB, patch)
2005-02-10 15:35 UTC, Nils Philippsen
no flags Details | Diff

Description Nils Philippsen 2005-02-10 15:33:22 UTC
torcs version 1.2.3 is available, will attach updated spec file and patch.

Comment 1 Nils Philippsen 2005-02-10 15:33:22 UTC
Created attachment 110922 [details]
spec file for version 1.2.3 of torcs, needs new build patch

Comment 2 Nils Philippsen 2005-02-10 15:35:22 UTC
Created attachment 110923 [details]
build patch for torcs version 1.2.3

Comment 3 Nils Philippsen 2005-02-10 15:41:42 UTC
Just read in extras-commits that you already checked in the new version...
perhaps you can still use the updated build patch.

Comment 4 Matthias Saou 2005-02-10 17:05:29 UTC
What does the build patch actually do? For me, the $RPM_OPT_FLAGS/%optflags are
picked up without any more patching, and -fPIC is only mandatory for plib in
order for the build to succeed on x86_64.
Is forcing -fPIC for torcs necessary? I really have no idea, myself.

Comment 5 Nils Philippsen 2005-02-11 08:27:20 UTC
Agreed, I guess it isn't necessary anymore.


Note You need to log in before you can comment on or make changes to this bug.